<?php
/*------------------------------------------
-----Función de Encriptacion str_rot13------
--------------------------------------------*/
//$_GET['cadena']
$valorIntroducido ="a5,000" ;
$cadena_str_rot13 = str_rot13($valorIntroducido);
echo 'Cadena Introducida: '.$valorIntroducido.'<br/>';
echo 'Cadena Encriptada: '.$cadena_str_rot13.'<br/>';
echo 'Cadena Desencriptada:'.str_rot13($cadena_str_rot13);
?>
